@charset "utf-8";
/* CSS Document */

form{
	text-align:center;
	margin:0;
}
table{
	text-align:right;
}
.simpleinput{
	height:auto;
	width:250px;
	border: #9b9b9b 1px solid;
}
.richtxtinput{
	height:60px;
	width:250px;
	border: #9b9b9b 1px solid;	
}
textarea{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.btbig{
	height:45px;
	width:150px;
	text-align:center;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
	color:white;
	border:none;
	display:block;
	margin:none;
}
.btsuivant{
	padding:0 40px 0 0;
	background: transparent url(../images/next.png) center top no-repeat;
}
.btsuivant:hover{
	background:url(../images/next_hover.png) center top no-repeat;
}
.btprecedent{
	padding:10px 0 0 40px;
	width:110px;
	height:35px;
	background: transparent url(../images/prev.png) center top no-repeat;
}
.btprecedent:hover{
	background:url(../images/prev_hover.png) center top no-repeat;
}
form .btlogin{
	height:45px;
	width:150px;
	padding:0 0 0 40px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:white;
	background: transparent url(../images/login.png) center top no-repeat;
	border:none;
}
form .btlogin:hover{
	background:url(../images/login_hover.png) center top no-repeat;
}
form .btcancel{
	height:45px;
	width:150px;
	padding:0 0 0 40px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:white;
	background: transparent url(../images/cancel.png) center top no-repeat;
	border:none;
}
form .btcancel:hover{
	background:url(../images/cancel_hover.png) center top no-repeat;
}
form .btsave{
	height:45px;
	width:150px;
	padding:0 0 0 40px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:white;
	background: transparent url(../images/save.png) center top no-repeat;
	border:none;
}
form .btsave:hover{
	background:url(../images/add_hover.png) center top no-repeat;
}
.btadd{
	padding:0 0 0 40px;
	background: transparent url(../images/add.png) center top no-repeat;
}
.btadd:hover{
	background:url(../images/add_hover.png) center top no-repeat;
}
.btsmall{
	height:40px;
	width:40px;
	border:none;
	display:block;
}
.bteditS{
	background: transparent url(../images/edit_small.png) center top no-repeat;
}
form .bteditS:hover{
	background:url(../images/edit_small_hover.png) center top no-repeat;
}
form .btdeleteS{
	background: transparent url(../images/delete_small.png) center top no-repeat;
}
form .btdeleteS:hover{
	background:url(../images/delete_small_hover.png) center top no-repeat;
}
.leftalign{
	text-align:left;
}
.leftalign input{
	width:auto;
}
.needed{
	color:red;
	font-weight:bold;
}
#stages{
	text-align:center;
	width:100%;
}
#stages a{
	width:150px;
	height:25px;
	display:inline-block;
	margin:2px;
	color:white;
	text-decoration:none;
	/*background:grey;*/
}
.nb {
	font-size:18px;
	font-weight:bold;
}
.oldStage{
	background:#666 url(../images/true_20.png) no-repeat 125px 5px;
}
.oldStage:hover{
	background-color: #090;
}
.activeStage{
	background:blue;
}
.unactiveStage{
	background: #999 url(../images/false_20.png) no-repeat 125px 5px;
}
.pictoCorrect{
	width:22px;
	height:22px;
	background:transparent url(../images/true_20.png) no-repeat;
	cursor:help;
}
.pictoErreur{
	width:22px;
	height:22px;
	background:transparent url(../images/false_20.png) no-repeat;
	cursor:help;
}
.pictoHelp{
	width:22px;
	height:22px;
	background:transparent url(../images/help_20.png) no-repeat;
	cursor:help;
}
.pictoCorrect div, .pictoErreur div, .pictoHelp div{
	display:none;
}
.pictoCorrect:hover div,.pictoErreur:hover div, .pictoHelp:hover div{
	display:block;
	position:absolute;
	width:200px;
	background:white;
	border:1px solid;
}
.pictoCorrect:hover div{
	border-color:green;
	color:green;
}
.pictoErreur:hover div{
	border-color:red;
	color:red;
}
.pictoHelp:hover div{
	border-color:blue;
	color:blue;
}
